@charset "UTF-8";
/* CSS Document */

     body {
		font-family: Helvetica, Verdana, sans-serif;
		font-size: 14px;
		line-height: 20px;
		letter-spacing: 2px;
		color: #666;
        padding-top: 0px;
        padding-bottom: 40px;
		padding-left: 10px;
		padding-right: 10px;
		background: #eee /*#ABD1FF url(../images/new_banner_re2.jpg) repeat-x top left*/;
      }
	  /* Custom container */
     .container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container, .container-fluid{
        margin: 0 auto;
		width: 960px;
		background-color: #eee;
		padding-left: 0px;
		padding-right: 0px;
		
      }
      .container > hr {
        margin: 0px 0;
		background: #fff;
      }

.shadow { 
	width: 960px;
	margin: auto; 
	-webkit-box-shadow: -5px 0px 5px rgba(50, 50, 50, 0.5), 5px 0px 5px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    -5px 0px 5px rgba(50, 50, 50, 0.5), 5px 0px 5px rgba(50, 50, 50, 0.5);
	box-shadow:         -5px 0px 5px rgba(50, 50, 50, 0.5), 5px 0px 5px rgba(50, 50, 50, 0.5);}
.container-padding{padding: 5px 10px; }
div.buttons img{width: 100%;
	margin-bottom: 10px;
	-webkit-box-shadow: 4px 4px 5px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    4px 4px 5px rgba(50, 50, 50, 0.5);
box-shadow:         4px 4px 5px rgba(50, 50, 50, 0.5);}

div.slider img{
	width: 95%;
	margin-bottom: 10px;
-webkit-box-shadow: 5px 5px 7px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    5px 5px 7px rgba(50, 50, 50, 0.5);
box-shadow:         5px 5px 7px rgba(50, 50, 50, 0.5);
border: 10px solid #fff;
}

/* Header */

header div.container div.container-padding {
	max-width: 960px;
	background-image: url(../images/header_bg.jpg);
background-position:  left top;
/*background-image: url(../images/easco_tag_913.png), url(../images/top_bg.png);
background-position: top right, left top;*/
background-repeat: no-repeat;
	height: 88px;
}
div.container div.container-padding div.logo a img{width: 300px; float: left;}
 div.container div.container-padding div.tagline img{width: 430px; float: right;}
 
header div.container {
    background: transparent /*url("../images/new_banner_re.png") repeat-x left top #ABD1FF #0387bb*/ ;
	width: 100%;
	height: 98px;
	
}

html body div.container#main{ background: #fff url("../images/main_bg_fade.jpg") repeat-x left top;
}
/* Custom Box Headings */
.mid {
	font-size: 1.1em;
	line-height: 1.2em;
	padding: 10px 10px;
	margin: 0px 15px;
}
.mid#interior{
	font-size: 12pt;
	line-height: 14pt;
	padding: 10px 10px;
	margin: 0px 15px;
	font-weight : normal;
}
h1.title{
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 18px;
	line-height: 22px;
	color: #333;
	font-weight: bold;
	letter-spacing: 1px;
	font-style: oblique;
}

h1.interior {
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 24px;
	line-height: 26px;
	color: #333;
	font-weight: bold;
	letter-spacing: 1px;
	font-style: oblique;
}
h3.interior{
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 18px;
	line-height: 20px;
	color: #369;
	font-weight: bold;
	letter-spacing: 1px;
	font-style: oblique;
}

h3 {
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 18px;
	line-height: 20px;
	color: #C18E27;
	font-weight: bold;
	letter-spacing: 1px;
	font-style: oblique;
}
.im {
padding: 0px;
margin-bottom: 30px;
}
P.box IMG, P.im IMG {
vertical-align: bottom;
margin-top: 2px;
}
.box UL {
margin: .3em 0em 1em 2em;
} 

/* NAVIGATION */
/**************************** NAV BAR **************************************/
.navbar{margin-bottom: 0px; font-family: Helvetica, Verdana, sans-serif;
		font-size: 14px;
		line-height: 14px;
		letter-spacing: 1px;
		clear: left;}

		.navbar .nav > li > a {
		background-color: #0387bb;
    background-repeat: repeat-x;
    border-radius: 0px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.067);
	background: -webkit-gradient(linear, center top, center bottom, from(#00a6e7), to(#00a6e7));
background: -webkit-linear-gradient(#00a6e7, #0387bb);
background: -moz-linear-gradient(#00a6e7, #0387bb);
background: -o-linear-gradient(#00a6e7, #0387bb);
background: -ms-linear-gradient(#00a6e7, #0387bb);
background: linear-gradient(#00a6e7, #0387bb);
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#00a6e7', EndColorStr='#0387bb');
    color: #fff;
    float: none;
    padding: 10px 15px;
    text-decoration: none;
    text-shadow: 0 1px 0 #003366;
}
div.navbar div.navbar-inner div.container{	background-color: transparent/*#0387bb*/;
    /*background-repeat: repeat-x;
	background: -webkit-gradient(linear, center top, center bottom, from(#00a6e7), to(#00a6e7));
background: -webkit-linear-gradient(#00a6e7, #0387bb);
background: -moz-linear-gradient(#00a6e7, #0387bb);
background: -o-linear-gradient(#00a6e7, #0387bb);
background: -ms-linear-gradient(#00a6e7, #0387bb);
background: linear-gradient(#00a6e7, #0387bb);
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#00a6e7', EndColorStr='#0387bb'); text-shadow: 0 1px 0 #003366;*/
    color: #fff;
    float: none;
    text-decoration: none;
   }

.navbar .nav > li > a:hover, .navbar .nav > li > a:focus  {
		background: #666;
	
	color: #fff;
text-shadow: 0 1px 0 #333;
}
li.dropdown a.dropdown-toggle:focus b.caret, li.dropdown a.dropdown-toggle:hover b.caret {
    border-bottom-color: #A9BED3;
    border-top-color: #A9BED3;
}
	 .dropdown-menu > li > a {
    clear: both;
    color: #003366;
    display: block;
    font-weight: normal;
    line-height: 20px;
    padding: 3px 20px;
    white-space: nowrap;
}
	.navbar .btn-navbar {
    background-color: #0387bb;
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.075);
    color: #FFFFFF;
    float: right;
    margin-left: 5px;
    margin-right: 5px;
    padding: 7px 10px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background: -webkit-gradient(linear, center top, center bottom, from(#00a6e7), to(#00a6e7));
background: -webkit-linear-gradient(#0387bb, #00a6e7);
background: -moz-linear-gradient(#0387bb, #00a6e7);
background: -o-linear-gradient(#0387bb, #00a6e7);
background: -ms-linear-gradient(#0387bb, #00a6e7);
background: linear-gradient(#0387bb, #00a6e7);
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#0387bb', EndColorStr='#00a6e7');
}

.navbar .btn-navbar:hover,.navbar .btn-navbar:focus, .navbar .btn-navbar:active, .navbar .btn-navbar .active, .navbar .btn-navbar .disabled, .navbar .btn-navbar[disabled] { background-color: #00a6e7;}

.navbar-inner, .navbar-inverse .navbar-inner {
    background-color: #0387bb;
    background-repeat: repeat-x;
    border-top: 1px solid #fff;
	 border-bottom: 1px solid #fff;
	  border-right: 0px solid #fff;
	  border-left: 0px solid #fff;
    border-radius: 0px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.067);
    min-height: 40px;
    padding-left: 20px;
    padding-right: 20px;
	background: -webkit-gradient(linear, center top, center bottom, from(#00a6e7), to(#00a6e7));
background: -webkit-linear-gradient(#00a6e7, #0387bb);
background: -moz-linear-gradient(#00a6e7, #0387bb);
background: -o-linear-gradient(#00a6e7, #0387bb);
background: -ms-linear-gradient(#00a6e7, #0387bb);
background: linear-gradient(#00a6e7, #0387bb);
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#00a6e7', EndColorStr='#0387bb');

}


.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus, .navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle{
  
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125) inset;
  	background: #666;
	
	color: #fff;
text-shadow: 0 1px 0 #333;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-menu:hover > a, .dropdown-menu:focus > a {
    background-color: #0387bb;
	  color: #FFFFFF;
	background: -webkit-gradient(linear, center top, center bottom, from(#00a6e7), to(#00a6e7));
background: -webkit-linear-gradient(#0387bb, #00a6e7);
background: -moz-linear-gradient(#0387bb, #00a6e7);
background: -o-linear-gradient(#0387bb, #00a6e7);
background: -ms-linear-gradient(#0387bb, #00a6e7);
background: linear-gradient(#0387bb, #00a6e7);
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#0387bb', EndColorStr='#00a6e7');
}

.navbar .nav li.dropdown > .dropdown-toggle .caret {
    border-bottom-color: #fff;
    border-top-color: #fff;
}

.navbar .nav li.dropdown.open> a:hover .caret,.navbar .nav li.dropdown.open> a:focus .caret  {
   border-bottom-color: #A9BED3;
    border-top-color: #A9BED3;
}
   
 div.navbar div.navbar-inner a img{padding: 5px 3px; border: none; text-decoration: none;}
/*.hero-unit {margin: 10px;}*/


 /* CUSTOMIZE THE CAROUSEL
    -------------------------------------------------- */

    /* Carousel base class */
    .carousel {
      margin-bottom: /*60px*/ /*30px*/;
    }

    .carousel .container {
      position: relative;
      z-index: 9;
    }

    .carousel-control {
      height: 80px;
      margin-top: 0;
      font-size: 120px;
      text-shadow: 0 1px 1px rgba(0,0,0,.4);
      background-color: transparent;
      border: 0;
      z-index: 10;
    }

    .carousel .item {
      height: 100px;
	  width: 100%;
	  
    }
    .carousel img {
      max-height: 100px;
      height: auto;
	  margin: 0 auto;
    }
	
	#slideshow .item {
      height: 200px;
	  width: 100%;
	  
    }
    #slideshow img {
      max-height: 200px;
      height: auto;
	  margin: 0 auto;
    }
	
	#slideshow .item {-webkit-transition: opacity 3s; -moz-transition: opacity 3s; -ms-transition: opacity 3s; -o-transition: opacity 3s; transition: opacity 3s;}
#slideshow .active.left {left:0;opacity:0;z-index:2;}
#slideshow .next {left:0;opacity:1;z-index:1;}
	
    .carousel-caption {
      background-color: transparent;
      position: static;
      /*max-width: 550px;
      padding: 0 20px;
      margin-top: 200px;*/
    }
div#myCarousel.carousel div.carousel-inner div.item div.container{ background-color: transparent;}
    .carousel-caption h1,
    .carousel-caption .lead {
      margin: 0;
      line-height: 1.25;
      color: #fff;
      text-shadow: 0 1px 1px rgba(0,0,0,.4);
    }
    .carousel-caption .btn {
      margin-top: 10px;
    }
	
 /* slideshow THUMBS
    -------------------------------------------------- */
.slideshow {
    float: right;
    font-size: 8pt;
    margin: 10px;
    padding: 0;
    text-align: right;
	line-height: 14px;
	height: 148px;
	width: 301
	
}
slideshow img{
-webkit-box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    1px 1px 2px rgba(50, 50, 50, 0.5);
box-shadow:         1px 1px 2px rgba(50, 50, 50, 0.5);
border: 1px solid #fff;}
.holder {
    clear: both;
    padding-left: 10px;
}
	
	 /* FOOTER
    -------------------------------------------------- */
footer{ background-color: #999; color: #fff; margin: 0 auto;
        max-width: 960px; 
		font-family: Helvetica, Verdana, sans-serif;
		font-size: 10px;
		line-height: 12px;
		letter-spacing: 1px;}


.footer_sub {
    padding: 0;
    text-align: right;
}
.footer_sub A {
    color: #fff;
    text-decoration: none;
}
.footer_sub A:hover {
    color: #ABD1FF;
    text-decoration: underline;
}
.footer_sub a.selected {
    color: #ABD1FF;
}
.footer_sub ul ul, .footer_sub ul ul li {
    color: #fff;
    display: none;
    margin: 0;
    padding-left: 0;
}
.footer_sub ul {
    margin: 0;
    padding: 10px;
	 display: inline;
    list-style-type: none;
}.footer_sub li {
 border-right: 1px solid #fff;
    display: inline;
    list-style-type: none;
    margin: 0;
    padding: 0 8px 0 4px;}
.footer_sub ul ul li {
    padding-right: 10px;
}
	 /* MIS STYLES
    -------------------------------------------------- */

[class*="span"] {
    float: left;
    margin-left: 20px;
    min-height: 1px;
}

img.body-im{width: 100%;}
.nav_buttons{float: right;}

	 /* TABLE STYLES
    -------------------------------------------------- */
	

table, td, th {
    background-color: #FFFFFF;
    border: 1px solid #036;
    border-collapse: collapse;
    color: #000000;
    margin: 0;
    padding: 5px;
    vertical-align: top;
}
th {
    background-color: #CCCCCC;
    color: #036;
}
.table th, .table td {
    border-top: 1px solid #369;
    line-height: 20px;
    padding: 8px;
    text-align: left;
    vertical-align: top;
}
 /* FRONT SIDE BAR
    -------------------------------------------------- */
 div.news{background: #d8e6f1;}
 
  div.news h3, div.sponsors h3{font-family: Helvetica, Verdana, sans-serif;
	font-size: 22px;
	line-height: 24px;
	color: #369;
	font-weight: bold;
	letter-spacing: 1px;
}
 div.news a{ color: #be872a;}
  div.news a:hover { color: #369;}
  
  
@media (min-width: 980px){
	h1.front{display: none;}
 
/* Col Adjustment */
.span4 {
  width: 300px;
}
.span8 {
  width: 640px;
}
  .span7 {
  width: 505px;
}
.span5 {
  width: 380px;
}
footer .span8 {
	width: 620px;
}

div#main.container div.row div.row div.span12{ color: #fff; background: #369; margin-left: 40px; width: 960px;}

div#main.container  div.row div.row div.span12 h3, div#main.container div.row div.row div.span12 a{ color: #fc6;}
 
 }


   /* Portrait tablet to landscape and desktop */
    @media (min-width: 768px) and (max-width: 979px) { 
	.table-responsive {
    border: 0px solid #369;
    margin-bottom: 15px;
    overflow-x: scroll;
    overflow-y: hidden;
    width: 100%;
	}
	div#main.container div.row div.row div.span12{ color: #fff; background: #369; margin-left: 40px;}
div#main.container  div.row div.row div.span12 h3, div#main.container div.row div.row div.span12 a{ color: #fc6;}


 div.container div.container-padding div.tagline img{width: 300px; height: 50px;  float: right;}
 
	h1.front{display: none;}
	 .container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container, .container-fluid{
        margin: 0 auto;
        width: 768px;
		background-color: #eee;
		padding-left: 0px;
		padding-right: 0px;
		
      }
	
	.navbar .container { width: 768px;} 
	.widget-inner{ min-height: 200px;} 
	
	

.nav-collapse .nav .nav-header {
 color: #0387bb;
    text-shadow: none;
}
.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
    border-radius: 0px;
    color: #fff;
    font-weight: normal;
    padding: 9px 7px;
}

.navbar-inner, .navbar-inverse .navbar-inner {
    background-color: #0387bb;
    background-repeat: repeat-x;
    border-top: 1px solid #fff;
	 border-bottom: 1px solid #fff;
	  border-right: 0px solid #fff;
	  border-left: 0px solid #fff;
    border-radius: 0px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.067);
    min-height: 40px;
    padding-left: 0px;
    padding-right: 0px;
	background: -webkit-gradient(linear, center top, center bottom, from(#00a6e7), to(#00a6e7));
background: -webkit-linear-gradient(#00a6e7, #0387bb);
background: -moz-linear-gradient(#00a6e7, #0387bb);
background: -o-linear-gradient(#00a6e7, #0387bb);
background: -ms-linear-gradient(#00a6e7, #0387bb);
background: linear-gradient(#00a6e7, #0387bb);
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#00a6e7', EndColorStr='#0387bb');

}

.navbar{margin-bottom: 0px; font-family: Helvetica, Verdana, sans-serif;
		font-size: 13px;
		line-height: 14px;
		}
		
		h1 {
    color: #0099CC;
    font-family: Helvetica,Verdana,sans-serif;
    font-size: 24px;
    font-style: oblique;
    font-weight: bold;
    letter-spacing: 3px;
    line-height: 25px;
    text-shadow: -4px 2px 2px rgba(150, 150, 150, 0.6);
}

/*
.nav-collapse .btn {
    border-radius: 0px;
    font-weight: normal;
    padding: 4px 10px;
}
.nav-collapse .dropdown-menu li + li a {
    margin-bottom: 2px;
}
.nav-collapse .nav > li > a:hover, .nav-collapse .nav > li > a:focus, .nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus {
  background-color: #5196DB;
}
.navbar-inverse .nav-collapse .nav > li > a, .navbar-inverse .nav-collapse .dropdown-menu a {
    color: #fff;
	text-shadow: 0 1px 0 #003366;
	background-color: #0387bb;
}
.navbar-inverse .nav-collapse .nav > li > a:hover, .navbar-inverse .nav-collapse .nav > li > a:focus, .navbar-inverse .nav-collapse .dropdown-menu a:hover, .navbar-inverse .nav-collapse .dropdown-menu a:focus {
     background-color: #666;
}
.nav-collapse.in .btn-group {
    margin-top: 5px;
    padding: 0;
}
.nav-collapse .dropdown-menu {
    background-color: transparent;
    border: 0 none;
    border-radius: 0 0 0 0;
    box-shadow: none;
    float: none;
    left: auto;
    margin: 0 15px;
    max-width: none;
    padding: 0;
    position: static;
    top: auto;
}*/

/* Col Adjustment */
.span4 {
  width: 220px;
}
  .span7 {
  width: 400px;
}
.span5 {
  width: 305px;
}
       
	
	}
	
    /* Landscape phone to portrait tablet */
    @media (max-width: 767px) { 
	.table-responsive {
    border: 0px solid #369;
    margin-bottom: 15px;
    overflow-x: scroll;
    overflow-y: hidden;
    width: 100%;
}
		div#main.container div.row div.row div.span12{ color: #fff; background: #369;}
div#main.container  div.row div.row div.span12 h3, div#main.container div.row div.row div.span12 a{ color: #fc6;}
	.span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
			margin-left: 0px;
  }
	 div.container div.container-padding div.tagline img{width: 300px; height: 50px;  float: right;}
	 
	h1.front{display: none;}
		h1.title {
    color: #0099CC;
    font-family: Helvetica,Verdana,sans-serif;
    font-size: 24px;
    font-style: oblique;
    font-weight: bold;
    letter-spacing: 3px;
    line-height: 25px;
    text-shadow: -4px 2px 2px rgba(150, 150, 150, 0.6);
}

	 .container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container, .container-fluid{
        margin: 0 auto;
       width: 707px;
		background-color: #eee;
		padding-left: 0px;
		padding-right: 0px;
		
      }
	  header div.container div.container-padding {
background-image: url(../images/header_bg_no_coin.jpg);
background-position:  left top;
background-repeat: no-repeat;
	height: 87px;
}


.nav-collapse .nav .nav-header {
 color: #0387bb;
    text-shadow: none;
}
.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
    border-radius: 0px;
    color: #fff;
    font-weight: bold;
    padding: 9px 15px;
}
.nav-collapse .btn {
    border-radius: 0px;
    font-weight: normal;
    padding: 4px 10px;
}
.nav-collapse .dropdown-menu li + li a {
    margin-bottom: 2px;
}
.nav-collapse .nav > li > a:hover, .nav-collapse .nav > li > a:focus, .nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus {
  background-color: #5196DB;
}
.navbar-inverse .nav-collapse .nav > li > a, .navbar-inverse .nav-collapse .dropdown-menu a {
    color: #fff;
	text-shadow: 0 1px 0 #003366;
}
.navbar-inverse .nav-collapse .nav > li > a:hover, .navbar-inverse .nav-collapse .nav > li > a:focus, .navbar-inverse .nav-collapse .dropdown-menu a:hover, .navbar-inverse .nav-collapse .dropdown-menu a:focus {
     background-color: #666;
}
.nav-collapse.in .btn-group {
    margin-top: 5px;
    padding: 0;
}
.nav-collapse .dropdown-menu {
    background-color: transparent;
    border: 0 none;
    border-radius: 0 0 0 0;
    box-shadow: none;
    float: none;
    left: auto;
    margin: 0 15px;
    max-width: none;
    padding: 0;
    position: static;
    top: auto;
}
/*


header div.container div.container-padding{background: transparent url("../images/shower_tag_new1.png") no-repeat 5% 85%; height: 140px;}

header div.container {
    background: url("../images/new_banner_re.png") repeat-x left top #ABD1FFF;
	width: 100%;
	
}
*/

 /* CAROUSEL */
.carousel {
        margin-left: 0px;
        margin-right: 0px;
      }
      .carousel .container {

      }
      .carousel .item {
        height: 300px;
      }
      .carousel img {
        height: 300px;
      }
      .carousel-caption {
        width: 65%;
        padding: 0 70px;
        margin-top: 100px;
      }
      .carousel-caption h1 {
        font-size: 30px;
      }
      .carousel-caption .lead,
      .carousel-caption .btn {
        font-size: 18px;
      }
	  [class*="span"], .uneditable-input[class*="span"], .row-fluid [class*="span"] {
    -moz-box-sizing: border-box;
    display: inline;
    float: left;
    margin-left: 0;
}
	  
 .span7 {
  width: 360px;
}
.span5 {
  width: 305px;
}
      

	
	}
     
    /* Landscape phones and down */
    @media (max-width: 480px) { 
	header div.container div.container-padding {
background-image: url(../images/header_bg_sm.jpg);
background-position:  left top;
background-repeat: no-repeat;
	height: 150px;
}
header div.container {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 150px;
    width: 100%;
}
div.container div.container-padding div.logo a img{ width: 228px; height: 72px; float: left;}
 div.container div.container-padding div.tagline img{width: 300px; height: 50px; margin-top: 20px;  float: left;}

	h1.title{display: none;}
	h1.front{display: block;
	color: #0099CC;
    font-family: Helvetica,Verdana,sans-serif;
    font-size: 24px;
    font-style: oblique;
    font-weight: bold;
    letter-spacing: 3px;
    line-height: 26px;
    text-shadow: -4px 2px 2px rgba(150, 150, 150, 0.6);}
	
 .container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container, .container-fluid{
        margin: 0px;
       width: 100%;
		background-color: #eee;
		padding-left: 0px;
		padding-right: 0px;
		
      }
	 /* header div.container div.container-padding {
	width: 95%;
	max-width: 95%;
background-image: url(../images/top_bg_sm.jpg);
background-position:  left top;
background-repeat: no-repeat;
	height: 124px;
	background-color: #BCDFFB;
}*/
	
	 [class*="span"], .uneditable-input[class*="span"], .row-fluid [class*="span"] {
    -moz-box-sizing: border-box;
    display: block;
    float: none;
    margin-left: 0;
}
.shadow { 
width: 100%;
	margin: 0px; 
	-webkit-box-shadow:  none;
	-moz-box-shadow:    none;
	box-shadow:        none;}

.nav-collapse .nav .nav-header {
 color: #0387bb;
    text-shadow: none;
}
.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
    border-radius: 0px;
    color: #fff;
    font-weight: bold;
    padding: 9px 15px;
}
.nav-collapse .btn {
    border-radius: 0px;
    font-weight: normal;
    padding: 4px 10px;
}
.nav-collapse .dropdown-menu li + li a {
    margin-bottom: 2px;
}
.nav-collapse .nav > li > a:hover, .nav-collapse .nav > li > a:focus, .nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus {
  background-color: #5196DB;
}
.navbar-inverse .nav-collapse .nav > li > a, .navbar-inverse .nav-collapse .dropdown-menu a {
    color: #fff;
	text-shadow: 0 1px 0 #003366;
}
.navbar-inverse .nav-collapse .nav > li > a:hover, .navbar-inverse .nav-collapse .nav > li > a:focus, .navbar-inverse .nav-collapse .dropdown-menu a:hover, .navbar-inverse .nav-collapse .dropdown-menu a:focus {
     background-color: #427FBC;
}
.nav-collapse.in .btn-group {
    margin-top: 5px;
    padding: 0;
}
.nav-collapse .dropdown-menu {
    background-color: transparent;
    border: 0 none;
    border-radius: 0 0 0 0;
    box-shadow: none;
    float: none;
    left: auto;
    margin: 0 15px;
    max-width: none;
    padding: 0;
    position: static;
    top: auto;
}
.navbar-inverse .nav-collapse .nav > li > a:hover, .navbar-inverse .nav-collapse .nav > li > a:focus, .navbar-inverse .nav-collapse .dropdown-menu a:hover, .navbar-inverse .nav-collapse .dropdown-menu a:focus {
     background-color: #666;
}
	
	.span7 {
  width: 100%;
}
.span5 {
 width: 100%;
}
	
	.span12, .row-fluid .span12 {
    width: 100%;
}
[class*="span"] {
    float: left;
    /*margin-left: 5px;
	  margin-right: 5px;*/
    min-height: 1px;
}
	}



.news-slideshow{width: 400px; float: right; }

/*.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
    width: 960px;
}*/